## ros-foxy-wireless-watcher 1.0.1

=== debian/changelog ===
ros-foxy-wireless-watcher (1.0.1-1focal) focal; urgency=high

  * [wireless_watcher] Switched to underscores to get rid of usage of dash-separated warning.
  * Contributors: Tony Baltovski

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 01 May 2023 04:00:00 -0000

ros-foxy-wireless-watcher (1.0.0-1focal) focal; urgency=high

  * Minor fixes
  * Added previous changelogs
  * Updated wireless_msgs for ROS2.
    Updated wireless_watcher for ROS2.
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Sun, 16 Oct 2022 04:00:00 -0000

ros-foxy-wireless-watcher (0.1.2-1focal) focal; urgency=high

  * Add wireless-tools as a dependency (#14 <https://github.com/clearpathrobotics/wireless/issues/14>)
  * Contributors: Chris I-B

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 30 Nov 2021 05:00:00 -0000

ros-foxy-wireless-watcher (0.1.1-1focal) focal; urgency=high

  * Improve connected detection logic so topic doesn't stop when interface is down
  * Contributors: Nikesh Bernardshaw

 -- rkreinin <rkreinin@clearpathrobotics.com>  Fri, 01 May 2020 04:00:00 -0000

ros-foxy-wireless-watcher (0.1.0-1focal) focal; urgency=high

  * Python 3 fixes for watcher_node. (#10 <https://github.com/clearpathrobotics/wireless/issues/10>)
  * Contributors: Mike Purvis

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 10 Oct 2019 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.9-1focal) focal; urgency=high

  * Accept 'wifi' as device prefix for auto-detection.
  * Contributors: Mike Purvis

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 27 Nov 2018 05:00:00 -0000

ros-foxy-wireless-watcher (0.0.8-1focal) focal; urgency=high

  * Package format 2.
  * Further pep8 fixups.
  * Auto-detect wl* device if not passed explicitly.
  * Contributors: Mike Purvis

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 07 Nov 2018 05:00:00 -0000

ros-foxy-wireless-watcher (0.0.7-1focal) focal; urgency=high

  * Added frequency to watcher node
  * Contributors: Alex Bencz

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 09 Sep 2015 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.6-1focal) focal; urgency=high

  * Added queue_size parameter to publishers
  * Contributors: Mustafa Safri

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 02 Sep 2015 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.5-1focal) focal; urgency=high

  * Added checks for missing fields
  * Contributors: Mustafa Safri

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 25 Aug 2015 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.4-1focal) focal; urgency=high

  * Add install rule for launch dir
  * Contributors: Paul Bovbel

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 25 Jun 2015 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.3-1focal) focal; urgency=high

  * Added ESSID and BSSID fields, use floats for bitrate
  * Contributors: Alex Bencz

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 17 Jun 2015 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.2-1focal) focal; urgency=high

  * Workaround to suppress DummyThread error spew.
  * Add simple boolean to publish ethernet-has-ip status.

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 24 Oct 2013 04:00:00 -0000

ros-foxy-wireless-watcher (0.0.1-1focal) focal; urgency=high

  * Catkinize wireless_watcher

 -- rkreinin <rkreinin@clearpathrobotics.com>  Thu, 17 Oct 2013 04:00:00 -0000
