=== debian/control ===
Source: ros-foxy-wireless-watcher
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-rclpy, ros-foxy-wireless-msgs, wireless-tools, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-wireless-watcher
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-rclpy, ros-foxy-wireless-msgs, wireless-tools, ros-foxy-ros-workspace
Description: A Python-based node which publishes connection information about a linux wireless interface.
